Subject: bug#27952: 26.0.50; Combine archive-int-to-mode and tar-grind-file-mode

From: Tino Calancha <[email-masked]>
Date: Tue, 25 Jun 2019 05:42:50 +0900 (JST)

Probably I wasn't happy enough with my patch and that's why I forget
about it (I maybe started the fishing season and that got all my 
attention; I cannot remember).

I will work on this again since next weekend and try to prepare the 
simples patch as possible.

Thank you for the reminder!
Tino

> Tino Calancha <[email-masked]> writes:
>
>> These functions are almost identical; archive-int-to-mode has a FIXME
>> suggesting merging it with tar-grind-file-mode.
>
> Tino, there were some suggestions about some syntactical issues, but
> otherwise I don't think anybody objected to the patch.  Did you continue
> to work on it?  It doesn't seem to have been applied.
>
> -- 
> (domestic pets only, the antidote for overdose, milk.)
>   bloggy blog: http://lars.ingebrigtsen.no
>